## calls-secret-store calls-secret-store |

## Functions

const SecretSchema * | calls_secret_get_schema ()

## Types and Values

#define | CALLS_USERNAME_ATTRIBUTE
#define | CALLS_SERVER_ATTRIBUTE
#define | CALLS_PROTOCOL_ATTRIBUTE
#define | CALLS_SECRET_SCHEMA

## Description

## Functions

### calls_secret_get_schema ()

    const SecretSchema *
    calls_secret_get_schema (void);

## Types and Values

### CALLS_USERNAME_ATTRIBUTE

    #define CALLS_USERNAME_ATTRIBUTE "username"

### CALLS_SERVER_ATTRIBUTE

    #define CALLS_SERVER_ATTRIBUTE "server"

### CALLS_PROTOCOL_ATTRIBUTE

    #define CALLS_PROTOCOL_ATTRIBUTE "protocol"

### CALLS_SECRET_SCHEMA

    #define CALLS_SECRET_SCHEMA calls_secret_get_schema ()